﻿@charset "utf-8";

/*========== 全局样式START ==========*/

body {color: #3d3d3d;}
#pagebody{ background:none;}
a,a:link,a:visited {color: #3d3d3d;}
a:hover{color: #1876d6;}

/*表单*/
.ModuleNewsSearch .SearchKeyword .moduleInput,.ModuleProductSearch .SearchKeyword .moduleInput{width:160px;height:20px;border:1px solid #cacaca;float:left;}

.ModuleNewsSearch .SearchKeyword,.ModuleProductSearch .SearchKeyword{display: inline-block;float:left;}
.ModuleNewsSearch .SearchKeyword label,.ModuleProductSearch .SearchKeyword label{float:left;}
.ModuleSearchButton,.ModuleRegButton,.ModuleLoginButton,.ModuleSubmitButton{
	width:60px;
    height: 22px;
    color: #fff;
	border:none;
	background:#1876d6;
	margin-left:10px;
}
.ModuleRegButton,.ModuleLoginButton{background:#1876d6 ;}

/*========== 全局样式END ==========*/


/*========== 区域模块背景START ==========*/
.HeaderContainer{ 
	background:none;
    overflow: visible;
	}
	
.BodyContainer{ 
	background: none;
}

.FooterContainer{
	background:#323232;
}
/*========== 区域模块背景END ==========*/


/*========== 区域模块样式START ==========*/
.HeaderZone{
	width: 100%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    overflow: visible;
    position: relative;
    background:none;
}
.HeaderZoneContainer {
	width: 1004px;
}

.BodyZoneContainer {
	width: 1004px;
}
.BodyTopZone{
	width: 1004px;
}
.BodyFootZone{
	width: 1004px;
}
.BodyLeftZone {
	width: 230px;
}

.BodyRightZone {
	width: 230px;
}

.BodyMainZoneContainer {
	width: 100%;
}

.FooterZoneContainer {
	width: 1004px;
	
}

.Freemain {
	position:relative;
	width:1004px;
	height:100%;
	margin:auto;
}
/*========== 区域模块样式END ==========*/


/*========== 通用主栏目样式START ==========*/
/*标题*/
.ModuleHead{
	height: 40px;
	line-height: 40px;

}

.ModuleHead .HeadText {
	color: #fff;
	font-weight:bold;
	font-size: 18px;
	color: #1876d6;
}


/*更多链接样式*/
.ModuleHead .ModuleMoreLink{

	color:#3d3d3d;
}
.ModuleHead .ModuleMoreLink:hover {
	color:#3d3d3d;
 
}
.ModuleHead .ModuleMoreLink {display: none;}



/*========== 通用主栏目样式END ==========*/

/*========== 左右侧栏目样式START ==========*/

.BodyLeftZone .ModuleHead,
.BodyRightZone .ModuleHead  {
	height: 40px;
	line-height: 40px; 
	background:none;
	
}
.BodyLeftZone .ModuleHead .HeadText,
.BodyRightZone .ModuleHead .HeadText{	
	height:40px;
	line-height: 40px; 
	color: #1876d6;
}

/*========== 左右侧栏目样式END ==========*/

/*--------------------------模块开始--------------------------------*/
/*========== 语言模块 START ==========*/

.MLAN ul li a {
	color:#51504D;
}

/*.MLAN span {display: none;}*/

/*========== 语言模块 END ==========*/

/*========== 导航模块START ==========*/
/*顶部*/
.ModuleNav .pre_nav{	
	height: 50px;
	line-height: 50px;
	margin:0 auto;
	background:none;
	border-bottom:none;
}

.ModuleNav .nav dl dd {
	padding-left:0;
	width: 112px;
	height: 50px;
	line-height: 50px;
	background:none; 
	border-left: none;
}
.ModuleNav .nav dl dd:hover{ 
	background: #1876d6; 
	border-bottom:4px solid #265485;
}
.ModuleNav .nav dl dd .navMainItem {
	font-size:16px;color:#fff; font-weight:bold; 
}
.ModuleNav .nav dl dd .navMainItem:link,.ModuleNav .nav dl dd .navMainItem:visited,.ModuleNav .nav dl dd .navMainItem:hover {
	background:none;
	color:#fff;
	height:auto;
}

.ModuleNav .nav dl dd .navMainItem:hover {
	color:#fff;
	background:none;
	text-decoration:none;
}
.ModuleNav .nav dl dd a:link, .ModuleNav .nav dl dd a:visited,.ModuleNav .nav dl dd a:hover{
	color:#333;
}


/*左右*/
.BodyLeftZone .ModuleNav .nav dl dd a, .BodyRightZone .ModuleNav .nav dl dd a{
	color: #eeeeee;
	background:none;
}
.BodyLeftZone .ModuleNav .nav dl dd a:hover,
.BodyRightZone .ModuleNav .nav dl dd a:hover {
	color:#a76643;
    background:none;
}
.BodyLeftZone .ModuleNav .nav dl dd a ,
.BodyRightZone .ModuleNav .nav dl dd a  {
	color:#eeeeee;
}


/*二级导航*/
.NavSubMenu {
	overflow: visible;
	margin: 0;	
	border: 0;
	background:none;
	margin-top:5px;
	_margin-top:5px;
	
}

.NavSubMenu .navSubItemGroup {
	background:none;
    height: 40px;
    line-height: 40px;
	width:112px;
	border-bottom:none;
	text-align:center;
	color:#333333;
}

.NavSubMenu .navSubItemGroup:hover {
	background: #1876d6;
	border-bottom:none;	
	color: #333333;
	
}
.NavSubMenu .navSubItemGroup .navSubItem:hover {
	color: #fff;
	
}
.NavSubMenu .navSubItemGroup .navSubItem {
	font-size: 14px;
	color: #333333;
}



/*========== 导航模块END ==========*/


/*========== 分类自动收缩START ==========*/
/*中间*/
.BodyTopZone .SHOWSUB li,
.BodyFootZone .SHOWSUB li {	
	height:40px;
	line-height: 40px;
	font-size:14px;
}

.BodyTopZone .SHOWSUB li a:hover,
.BodyFootZone .SHOWSUB li a:hover{
	color: #1876d6;
}

.BodyTopZone .SHOWSUB li ul li,
.BodyFootZone .SHOWSUB li ul li
{
    background:none;
    border:0;
}	

/*中间*/

.BodyMainZoneContainer .SHOWSUB li {	
	height:auto;
	line-height: 40px;
	font-size:14px;
	text-indent:2.2em;
	border-bottom:1px dashed #dbdbdb;
	background: url(images/navline.jpg) no-repeat 10px center;
	margin:4px 0;
}

.BodyMainZoneContainer .SHOWSUB li:hover{
	background:url(images/hnavline.jpg) no-repeat 10px center;}
.BodyMainZoneContainer .SHOWSUB li a:hover{
	text-decoration:underline;}

/*左右*/
.BodyLeftZone .SHOWSUB li,
.BodyRightZone  .SHOWSUB li{
	height:40px;
	line-height: 40px;
	text-align:left;
	font-size:14px;
	border-bottom: 1px dashed #4f453c;
	color: #eeeeee;
	background:none;
}
.BodyLeftZone .SHOWSUB li:hover,
.BodyRightZone  .SHOWSUB li:hover{
	color: #fff;
	background:none;
}
.BodyLeftZone .SHOWSUB li ul li,
.BodyRightZone .SHOWSUB li ul li
{
    background:none;
    border:0;
}	

/*========== 分类自动收缩END ==========*/

.ModuleProductList .ProductBox{border:none;background:none;margin-top:12px;}
.ModuleProductList .ProductBox a{ display:block;padding-top:8px;color:#2d2d2d;}
.ModuleProductList .ProductBox a:hover{color:#1876d6;text-decoration:underline;}


.BodyMainZoneContainer .ModuleNewsList ul li a:hover{ text-decoration:none;}
.BodyMainZoneContainer .ModuleNewsList ul li i a{line-height:40px;}
.BodyMainZoneContainer .ModuleNewsList ul li i span{line-height:40px;}
	
/*===友情链接模块====*/
.ModuleLinkList ul li{float:left;margin:0 5px ;}
